.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e898d5c5-1b35-65e1-c49a-bc7e3c54fddc {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-15c455ca-90f9-e64d-084b-08459a62881c {
margin-bottom: 8px !important;
}
.lfr-layout-structure-item-2f5a0bbe-7d6b-252b-6510-8a6562e1e280 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-27b9916b-a4c6-424a-d58a-7d0a554264ce {
display: none !important;
}
.lfr-layout-structure-item-4164ee8b-8e6a-0a3d-cf0a-353e137e18e5 {
margin-top: -16px !important;
}
.lfr-layout-structure-item-349ec874-fdb9-7ec5-967c-9590f82f6048 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-349ec874-fdb9-7ec5-967c-9590f82f6048) !important;
}
.lfr-layout-structure-item-ae77a6bb-323d-0d79-ed4e-c0ffe897c97d {
display: none !important;
}
